Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 13:52:26 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hello!           05:23 PM, 21st Feb                     User                    I placed an order a week ago and it's still not delivered. I contacted your agents multiple times but there's no delivery received yet           05:24 PM, 21st Feb                     User                    I am tired of waiting. The delivery men need to contact me asap. This is really improper           05:24 PM, 21st Feb                     User                    #9635543867           05:25 PM, 21st Feb                     User                    This is my order number           05:25 PM, 21st Feb                     User                    I need it to get delivered by today or tomorrow itself           05:26 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           
 05:29 PM, 21st Feb                     User                    Sure. I would like to get real help asap. I have been waiting for a long time           05:29 PM, 21st Feb                     User                    Please make sure I get contacted for the delivery location tomorrow itself and check what's wrong with them           05:30 PM, 21st Feb                     User                    ??           05:31 PM, 21st Feb                   fatma                   We would like to inform you that our courier partner tried to contact you on (+971521135311) thrice on 3 different days but didn't receive any response from your end.           05:32 PM, 21st Feb                   fatma                   The courier has now sent the items back to the warehouse.           05:32 PM, 21st Feb                     User                    I have been waiting and I didn't receive any single missed calls.           05:32 PM, 21st Feb                   fatma                   Now, we would 
 request you to order these items again from our website.           05:32 PM, 21st Feb                     User                    My God           05:33 PM, 21st Feb                   fatma                   we are really sorry to know this           05:33 PM, 21st Feb                     User                    I didn't even revieve an sms about it           05:33 PM, 21st Feb                     User                    Except that one of the item was cancelled           05:34 PM, 21st Feb                   fatma                   We sincerely apologize for any inconvenience caused to you.           05:35 PM, 21st Feb                   fatma                   but not the order has been returned to our warehouse           05:36 PM, 21st Feb                   fatma                   do you have any other questions?           05:36 PM, 21st Feb                     User                    The item I ordered was the last piece           05:36 PM, 21st Feb                     Use
 r                    The website still says it's available the shoes           05:36 PM, 21st Feb                     User                    And I will order it again           05:36 PM, 21st Feb                     User                    Can you make sure if it's still available           05:37 PM, 21st Feb                     User                    Otherwise what's the point           05:37 PM, 21st Feb                   fatma                   could tell me the item name as in the website so i would be able to check.           05:37 PM, 21st Feb                     User                    Textured Lace-Up Sports Shoes           05:38 PM, 21st Feb                     User                    It's grey and it's on sale           05:38 PM, 21st Feb                     User                    I would like to get back the same piece that the warehouse recieved           05:38 PM, 21st Feb                   fatma                   Could you please allow me 2 minutes to check 
           05:41 PM, 21st Feb                     User                    I am waiting already no problem           05:41 PM, 21st Feb                     User                    I will be ordering 2 then the same shoes           05:42 PM, 21st Feb                   fatma                   i can see many items on the website with the same name           05:42 PM, 21st Feb                     User                    Can I link u           05:42 PM, 21st Feb                     User                    https://www.maxfashion.com/ae/en/Women/Shoes/Sports-Shoes/MAX-Textured-Lace-Up-Sports-Shoes/p/162524269           05:43 PM, 21st Feb                   fatma                   wait for a minute           05:46 PM, 21st Feb                     User                    Ok           05:46 PM, 21st Feb                   fatma                   i can see that it's available to order it           05:47 PM, 21st Feb                     User                    Is it available on the warehou
 se?           05:47 PM, 21st Feb                     User                    Last time the agent told me it wasn't available so I want to make sure it's available without getting a surprise of it getting cancelled           05:48 PM, 21st Feb                   fatma                   okay           05:48 PM, 21st Feb                   fatma                   could you provide me with the size and your email address to inform you within 1-2 days?           05:49 PM, 21st Feb                     User                    I am ordering it anyway but yeah sure that would be better           05:49 PM, 21st Feb                     User                    Size 42           05:49 PM, 21st Feb                     User                    And email is [email-masked]           05:50 PM, 21st Feb                   fatma                   thank you for the information           05:50 PM, 21st Feb                   fatma                   we will check and inform you within 1-2 days
            05:51 PM, 21st Feb                   fatma                   Is there anything else i can help you with?           05:51 PM, 21st Feb                     User                    That's all thank you.           05:51 PM, 21st Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:52 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2135199